
海思1G_wifi - Bug #3415

小翼管家进入我的wifi，生产了两个访客wifi实例。开启访客wifi，一个开启一个关闭。

04/25/2025 17:28 - 天文 刘

Status: Feedback Start date: 04/25/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250423164652 复现概率: 100%

Description

测试步骤：

1.正常启动家庭网关，查看此时网关访客WiFi实例；

2.使用手机客户端创建启动访客WiFi，查看此时网关访客WiFi实例数量；

3.直接在网关上通过D-Bus命令删除新创建的访客WiFi；

4.查看网关内是否已经不存在新创建的访客WiFi实例；

再次使用手机客户端查看访客WiFi界面，创建并启动访客WiFi。

预期结果

通过标准：

1.步骤1：初始只有预置的SSID实例；

2.步骤2：多了一个访客WiFi实例；

3.步骤4：只有预置的SSID实例；

步骤5：能正常启动访客WiFi，且访客WiFi可以使用。

实际结果

小翼管家进入我的wifi，生产了两个访客wifi实例。开启访客wifi，一个开启一个关闭。

History

#1 - 05/09/2025 14:33 - chuanjia liu

- Status changed from New to Feedback

未复现!!

#2 - 05/12/2025 10:22 - 天文 刘

这是必现的，用新版本看

#3 - 05/12/2025 10:24 - 天文 刘

这是个新版本必先，进入小翼管家WiFi界面之后，再去查询活自动产生2/3两个访客
